@import url('https://fonts.googleapis.com/css?family Poppins:wght@160;200; 300;400;500; 600 700 800; 9005display-swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Poppins', sans-serif;
}

/* Global Tags */

h1 {
    font-size: 2.5rem;
    font-weight: 700;
    color: black;

}

span {
    font-size: .9rem;
    color: gray;

}

h6 {
    font-size: 1.1rem;
    color: black;

}

section {
    padding: 60px;
    overflow: hidden;
}

/* Navigation */

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: white;
    z-index: var(--z-fixed);
}


nav {
    position: fixed;
    width: 100%;
    background-color: whitesmoke;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 1vw 8vw;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, .50);
    z-index: 999;
}

nav img {
    width: 85px;
    height: auto;
    cursor: pointer;
}

nav .navbar {
    display: flex;
}

.nav_menu-btn {
    width: 30px;
    height: 30px;
    display: none;
}

#nav_menu-close {
    display: none;
}

nav .navbar ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    list-style: none;
}

nav .navbar ul a {
    text-decoration: none;
    margin-left: 30px;
    color: rgb(58, 55, 52);
    font-size: 17px;
    font-weight: 500;
    transition: .5s ease;
}

#nb1 a:hover {
    color: chocolate;
}

/* Home Page */

#home {
    background-image: linear-gradient(rgba(9, 5, 54, 0.3), rgba(5, 4, 46, 0.7)),
        url("images/b3.jpg");
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#home h2 {
    color: cornsilk;
    font-size: 2.6rem;
    letter-spacing: 2px;
    line-height: 70px;
}

#home p {
    width: 50%;
    color: cornsilk;
    font-size: 1.2rem;
    line-height: 25px;
}

#home .btn {
    margin-top: 35px;
}

#home .btn a {
    text-decoration: none;
    font-size: 1.01rem;
    padding: 18px 35px;
    background-color: whitesmoke;
    font-weight: 600;
    border-radius: 6px;
    letter-spacing: 1px;
}

#home .btn a#blue {
    color: whitesmoke;
    background-color: rgba(21, 21, 100);
    transition: .4s ease;
}

#home .btn a#blue:hover {
    color: rgba(21, 21, 100);
    background-color: whitesmoke;
}

#home a#yellow {
    color: whitesmoke;
    background-color: rgb(228, 160, 29);
    transition: .4s ease;
    padding: 18px 48px;
}

#home a#yellow:hover {
    color: rgb(228, 160, 29);
    background-color: whitesmoke;
}

/* motive section css start  */

#motive_summary {
    display: flex;
    align-items: center;
    padding: 5vw 4vw 2vw 4vw;
    /* padding: 7vw 5vw 0vw 5vw; */
    text-align: center;
}

/* #motive_summary .m_s-base {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    grid-gap: 1.5rem;
    align-items: center;
} */

#motive_summary .m_s-box {
    text-align: start;
    width: 60%;
}

#motive_summary .m_s-box .m_s-title {
    color: #1f3153;
    padding-bottom: 12px;
    font-size: 1.8rem;
}

#motive_summary .m_s-box .first_part {
    color: #6e6d6d;
    font-weight: 300;
    font-size: 1rem;
    margin-right: 5rem;

    font-style: italic;
    padding-top: .7rem;
    padding-bottom: .5rem;
}

#motive_summary .m_s-box .second_part {
    color: #6e6d6d;
    font-weight: 300;
    margin-right: 5rem;

    font-size: .9rem;
    padding-bottom: 2rem;
}

#motive_summary .m_s-box .m_s-btn {
    text-decoration: none;
    font-size: 1.01rem;
    padding: 15px 35px;
    background-color: rgb(255, 170, 0);
    color: white;
    font-weight: 600;
    border-radius: 6px;
    letter-spacing: 1px;
    transition: .4s ease;
}

#motive_summary a.m_s-btn:hover {
    color: rgb(252, 174, 28);
    background-color: rgb(248, 240, 240);
}

#motive_summary .m_s-img {
    width: 60%;
}

#motive_summary .m_s-img img {
    width: 90%;
    border-radius: 10px;
    box-shadow: .3rem .3rem 1rem -.2rem;
}


/* counts section  */
.counts_container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    grid-gap: 1rem;
    margin-top: 50px;
    justify-content: space-between;
    /* margin-bottom: 3rem; */
}

.counter {
    color: #091924;
    /* align-items: center; */
    display: grid;
    justify-items: center;
}

.counter p {
    font-weight: 750;
}

.purecounter {
    color: #155670;
    font-size: 2.7rem;
    font-weight: bold;
}

/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------
*/

#why_us {
    padding: 2vw 5vw 1vw 5vw;
}

#why_us .why_us-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    grid-gap: 1rem;
    /* margin: 1rem 5rem; */
}

.why_us-content {
    margin: 1rem;
    padding: 1.8rem;
    background: #0d3a4c;
    border-radius: 10px;
    color: #fff;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .9);
}

.why_us-content h3 {
    font-weight: 700;
    font-size: 34px;
    margin-bottom: 30px;
}

.why_us-content p {
    margin-bottom: 30px;
}

.more-btn {
    display: inline-block;
    background: rgba(174, 174, 174, 0.369);
    padding: 6px 30px 8px 30px;
    color: #fff;
    border-radius: 50px;
    transition: all ease-in-out 0.4s;
    text-decoration: none;
}

.more-btn i {
    font-size: 14px;
}

.more-btn:hover {
    color: #0d3a4c;
    background: rgb(255, 255, 255);
}

.features_box-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: .2rem;
    justify-content: center;
}

.features_box {
    background-color: rgb(238, 238, 238);
    text-align: center;
    padding: .5rem 1rem;
    border-radius: 7px;
    transition: .6s ease;
    margin: .4rem;
    box-shadow: 0 .5rem 1rem rgb(9, 21, 85);
}

.features_box i {
    margin: 1.2rem;
    font-size: 32px;
    color: #0d3a4c;
    margin-bottom: 10px;
    background: #ecf9f0;
    border-radius: 50px;
}

.features_box h4 {
    font-size: 20px;
    font-weight: 700;
    margin: 0 0 10px 0;
}

.features_box p {
    font-size: 15px;
    color: #848484;
}


/* TEAM section  */

h1 {
    margin-top: 2rem;
    /* margin-bottom: 2rem; */
    text-align: center;
    font-size: 2rem;
}

#team {
    padding: 4rem 0 0 0;
}

#team .box-container {
    margin: 50px auto;
    width: 50%;
    border-radius: 10px;
    text-align: center;
}

.box {
    border-radius: .5rem;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .9);
    background: #0d3a4c;
    padding: .6rem .1rem;
    text-align: center;
    background-size: cover;
    color: #ecf9f0;
    margin-bottom: 4rem;
}

.box img {
    border-radius: 50%;
    object-fit: cover;
    object-position: top;
    height: 7rem;
    width: 7rem;
}

.box h4 {
    font-size: 1rem;
}

.box span {
    font-size: .8rem;
    color: white;
}

.share a {
    height: 1.5rem;
    width: 1.5rem;
    line-height: 1.5rem;
    font-size: .8rem;
    color: rgb(255, 255, 255);
    background: rgba(160, 160, 160, 0.316);
    text-decoration: none;
    transition: .5s;
    border-radius: 50%;
    margin: 0 .3rem;
}

a:hover {
    color: #0d3a4c;
    background: whitesmoke;
}


/*=============== TESTIMONIAL ===============*/

#testimonial_section {
    text-align: center;
    padding: 0;
}

.testimonial_container {
    margin-top: 50px;
    /* margin: 50px auto; */
    width: 80%;
}

.testimonial_card {
    background-color: #0d3a4c;
    color: white;
    padding: 1.5rem 1.5rem;
    border-radius: 1rem;
    margin-bottom: 3rem;
}

.testimonial_img {
    width: 60px;
    border-radius: 2rem;
    margin-bottom: .5rem;
}

.testimonial_name {
    font-size: var(--font-medium);
    margin-bottom: .5rem;
}

.testimonial_description {
    font-size: var(--small-font-size);
}

.swiper-pagination-bullet {
    background-color: white;
}

.swiper-pagination-bullet-active {
    background-color: rgb(17, 19, 187);
}



/* CALL FOR ACTION CSS Starts */

.cta {
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(images/back.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0;
}

.cta h1 {
    color: white;
    margin-bottom: 40px;
    padding: 0;
}

.hero-btn {
    text-decoration: none;
    padding: .7rem;
    background-color: rgb(228, 160, 29);
    color: rgb(255, 255, 255);
    font-weight: 600;
    border-radius: .2rem;
    transition: .5s;
}

.hero-btn:hover {
    color: #0d3a4c;
}

/* CALL FOR ACTION CSS End */


/* Footer Scetion CSS Starts */
footer {
    padding: 5vw;
    background-color: #101c32;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

footer .footer_col {
    padding-bottom: 40px;
}

footer h3 {
    color: white;
    font-weight: 600;
    padding-bottom: 20px;
}

footer li,
#footerlinks {
    list-style: none;
    color: #7b838a;
    padding: 10px 0;
    font-size: 15px;
    cursor: pointer;
    transition: 0.3s ease;
    text-decoration: none;
    background: none;
}

footer #footerlinks:hover {
    color: white;
}

footer p {
    color: #7b8387;
}

footer .subscribe {
    margin-top: 20px;
}

footer input {
    width: 220px;
    padding: 12px 15px;
    background: #334F6C;
    border: none;
    outline: none;
    color: white;
}

footer .subscribe a {
    text-decoration: none;
    font-size: .9rem;
    padding: 12px 33px;
    color: #fff;
    background-color: rgb(239, 185, 7);
    font-weight: 550;
    transition: .4s ease;
}

footer .subscribe a:hover {
    color: rgb(228, 160, 29);
    background-color: whitesmoke;
}

footer .copyright {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}

footer .copyright p {
    color: rgb(239, 239, 239);
}

.copyright p a {
    text-decoration: none;
    color: #1b89b5;
    background-color: #101c32;
}

.pro-links i {
    margin: .15rem;
    font-size: larger;
    color: #7b838a;
    transition: .5s;
}

.pro-links i:hover {
    color: aliceblue;
}

/* Footer Scetion CSS End  */



/* About Page CSS Section Starts*/

#about-home {
    background-image: linear-gradient(rgba(9, 5, 54, 0.3), rgba(5, 4, 46, 0.7)),
        url("images/c5.jpg");
    width: 100%;
    height: 60vh;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

#about-home h2 {
    color: #fff;
    font-size: 2.7rem;
    letter-spacing: 2px;
}

/* about_Container section CSS  */
#about_container {
    display: flex;
    align-items: center;
    padding: 6vw 8vw 5vw 8vw;
}

#about_container .about-img {
    width: 60%;
    padding-right: 60px;
}

#about_container .about-img img {
    width: 100%;
}

#about_container .about-text {
    width: 60%;
    /* padding: 40px; */
}

#about_container .about-text h2 {
    color: #1f3153;
    padding-bottom: 12px;
    font-size: 1.8rem;
}

#about_container .about-text p {
    color: #b1b1b1;
    font-weight: 300;
    font-size: 1rem;
    margin-right: 5rem;
}

#about_container .about-text .about-fe {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-top: 18px;
    align-items: center;
}

#about_container .about-text .about-fe img {
    width: 70px;
    background-size: cover;
    background-position: center;
    margin-right: 20px;
}

#about_container .about-text .about-fe .fe-text {
    width: 90%;
}

#about_container .about-text .about-fe .fe-text h5 {
    font-size: 25px;
    color: #062f7c;
    padding-bottom: .5rem;
}

#about_container .about-text .about-fe .fe-text p {
    font-size: .9rem;
    margin-right: 7rem;
}


/* about_us-container CSS */
#about_us-container {
    display: flex;
    align-items: center;
    padding: 5vw 4vw 2vw 4vw;
}

#about_us-container .about_us-text {
    width: 60%;
    /* padding: 40px; */
}

#about_us-container .about_us-text h2 {
    color: #1f3153;
    padding-bottom: 12px;
    font-size: 1.8rem;
}

#about_us-container .about_us-text p {
    color: #6e6d6d;
    font-weight: 300;
    font-size: 1rem;
    margin-right: 5rem;
}

#about_us-container .about_us-img {
    width: 60%;
}

#about_us-container .about_us-img img {
    width: 100%;
    border-radius: 10px;
}

/* Features */

#features {
    padding: 2vw 8vw 1vw 8vw;
    text-align: center;

}

#features .fea-base {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    grid-gap: 1rem;
    margin-top: 50px;
    justify-content: center;
    /* align-items: center; */
}

#features .fea-box {
    background-color: rgb(238, 238, 238);
    text-align: start;
    padding: 1rem 2rem;
    border-radius: 7px;
    transition: .6s ease;
}

#features .fea-box:hover {
    box-shadow: rgb(255, 145, 0) .1px 1px 30px .8px;
}

#features .fea-box i {
    font-size: 2.4rem;
    color: rgb(44, 44, 80);

}

#features .fea-box h3 {
    font-size: 1.5rem;
    font-weight: 750;
    color: rgb(44, 44, 80);
    padding: 13px 0 7px 0;
}

#features .fea-box p {
    font-size: 1rem;
    font-weight: 520;
    color: rgb(70, 70, 87);
}


/* Trust Section CSS */
#trust {
    text-align: center;
    padding: 1vw 4vw 7vw 4vw;
}

#trust h1 {
    color: #1f3153;
    padding-bottom: 15px;
    font-size: 2rem;
}

#trust .trust-img {
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#trust .trust-img img {
    width: 90px;
    height: auto;
}


/* Courses Page CSS Starts  */

/* Top Courses */
#course {
    padding: 2vw 8vw 0 8vw;
    text-align: center;
}

#course .course-box {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    grid-gap: 5rem;
    margin-top: 50px;

}

#course .courses {
    text-align: start;
    background: #F9F9FF;
    height: 100%;
    position: relative;
    border-radius: 10px 10px;
    cursor: pointer;
    transition: 0.5s ease;
}

#course .courses:hover {
    box-shadow: black .1px 1px 30px .8px;
}

#course .courses img {
    width: 100%;
    height: 71%;
    background-size: cover;
    background-position: center;
}

#course .courses .details {
    padding: 15px 15px 0 15px;
}

#course .courses .details i {
    color: rgb(240, 188, 57);
    font-size: 1rem;
}

/* cost */
#course .courses .cost {
    background-color: rgb(51, 44, 128);
    color: seashell;
    text-align: center;
    font-size: 15px;
    line-height: 80px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: absolute;
    right: 25px;
    bottom: 95px;
}

/* cost2 */
#course .courses .cost2 {
    background-color: rgb(51, 44, 128);
    color: seashell;
    text-align: center;
    font-size: 15px;
    line-height: 80px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: absolute;
    right: 25px;
    bottom: 100px;
}

/* cost3 */
#course .courses .cost3 {
    background-color: rgb(51, 44, 128);
    color: seashell;
    text-align: center;
    font-size: 15px;
    line-height: 80px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: absolute;
    right: 25px;
    bottom: 98px;
}

/* cost4 */
#course .courses .cost4 {
    background-color: rgb(51, 44, 128);
    color: seashell;
    text-align: center;
    font-size: 15px;
    line-height: 80px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: absolute;
    right: 25px;
    bottom: 98px;
}

/* course-inner css starts */

#course_inner-container {
    display: flex;
    justify-content: space-evenly;
    align-items: flex-start;
    padding: 7vw 3vw 1vw 3vw;
}

#course_inner-container h3 {
    padding: 20px 0 16px 0;
    color: #1a2a46;
    font-size: 1.3rem;
}

#course_inner-container p {
    color: #858586;
}

#course_inner-container hr {
    height: 2px;
    background: rgba(236, 226, 229, 0.5);
    margin-top: 25px;
}

#course_inner-container .overview {
    width: 55%;
}

#course_inner-container .overview img {
    width: 100%;
    height: 60vh;
    object-fit: cover;
    border-radius: 10px;
    margin-bottom: 1rem;
}

#course_inner-container .overview .course-head {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

#course_inner-container .overview .course-head .c-name {
    width: 80%;
}

#course_inner-container .overview .course-head .c-name h2 {
    color: #1f3153;

}

#course_inner-container .overview .course-head .c-name .star {
    margin: 8px 0;
}

#course_inner-container .overview .course-head .c-name .star {
    color: rgb(240, 188, 57);
}

#course_inner-container .overview .course-head .c-name p {
    font-size: .9rem;
}

#course_inner-container .overview .course-head .price-tag {
    padding: 15px 14px;
    background-color: rgba(49, 210, 255, 0.341);
    color: rgb(51, 43, 141);
    font-size: 25px;
    font-weight: 700;
    border-radius: 5px;
}

#course_inner-container .tutor {
    display: flex;
    align-items: center;
}

#course_inner-container .tutor img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-right: 20px;
    margin-bottom: 0px;
}

#course_inner-container .learn-section p {
    font-size: 15px;
    padding-bottom: 15px;
}

#course_inner-container .learn-section p i {
    color: rgb(51, 43, 141);
    font-weight: 700;
    margin-right: 12px;
}

#course_inner-container .enroll {
    width: 300px;
    padding: 0 30px 30px 30px;
    border-radius: 10px;
    box-shadow: 0px 20px 40px 0 rgb(11 2 55 / 10%);
}

#course_inner-container .enroll h3 {
    padding-bottom: 10px;
}

#course_inner-container .enroll p {
    font-size: 1rem;
    margin: 15px 0;
}

#course_inner-container .enroll p i {
    color: rgb(51, 43, 141);
    text-align: center;
    font-weight: 500;
    margin-right: 15px;
    width: 15px;
    height: 15px;
    line-height: 15px;
}

#course_inner-container .enroll .admission-enroll-btn {
    padding: 30px 0 20px 0;
    margin: auto;
    text-align: center;
}

#course_inner-container .enroll .admission-enroll-btn a {
    text-decoration: none;
    font-size: 1rem;
    color: white;
    padding: 15px 20px;
    border-radius: 5px;
    font-weight: 600;
    background-color: #0d3a4c;
}

#contact {
    padding: 8vw;
    padding-bottom: 3vw;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;

}

#contact .get-in {
    width: 50%;
}

#contact .get-in h2 {
    color: #1a2a46;
    font-size: 30px;
    font-weight: 800;
    line-height: 1;
    margin-bottom: 18px;
}

#contact .get-in p {
    color: #adadad;
    line-height: 25px;
    margin-bottom: 18px;
    padding-bottom: 25px;
    border-bottom: 2px solid #d1d1d1;
}

#contact .get-in .get-in-details .contact_card {
    display: flex;
    color: #adadad;
    line-height: 25px;
    margin-bottom: 15px;
    /* padding-bottom: 20px; */
    /* border-bottom: 2px solid #d1d1d1; */
}



#contact .get-in h3 {
    color: #1a2a46;
    font-size: 1.3rem;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 12px;
}


#contact .get-in .get-in-details .contact_card .contact_card-icon {
    font-size: 2rem;
    line-height: 20px;
    color: #205d88;
    align-self: center;
    margin-right: 1rem;
}

/* .contact_card-title{
  font-size: .813rem;
  font-weight: 600;
  } */

.contact_card-data {
    font-size: 1rem;
    display: block;
    color: rgb(122, 121, 121);
}

.contact_card-data h1 {
    font-size: 1.2rem;
    color: #2a6178;
    text-align: left;
    margin-top: 0rem;
}

.contact_button {
    font-size: 1rem;
    color: #205d88;
    display: flex;
    align-items: center;
    /* justify-content: center; */
    column-gap: .5rem;
    transition: .6s;
    text-decoration: none;
}

.contact_button:hover {
    color: #2cb3ec;
    background: none;
}

.contact_button:hover .contact_icon {
    transform: translateX(.3rem);
}

.follow-links {
    margin: 1rem 8rem 0 8rem;
}

.follow-links a {
    padding: 7px 10px;
    font-size: 1.2rem;
    color: rgb(21, 21, 100);
    border: 2px solid rgb(21, 21, 100);
    text-decoration: none;
    transition: .5s;
}

.follow-links a:hover {
    background: rgb(21, 21, 100);
    color: #ffff;
}

#contact .form {
    width: 45%;
    background-color: #f6f4fd;
    padding: 30px 40px 30px 40px;
    border-radius: 10px;
}

#contact .form h4 {
    font-size: 1.7rem;
    color: #352f68;
    font-weight: 750;
}

#contact .form p {
    color: #adadad;
    line-height: 25px;
    padding-bottom: 25px;
}

.form .form-col input,
.form .form-col textarea {
    width: 100%;
    font-size: 1rem;
    border: none;
    padding: 15px 20px;
    border-radius: 4px;
    background-color: white;
    outline: none;
    margin-bottom: 15px;
}

.form .form-row {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.form .form-row input {
    width: 49%;
    font-size: 1rem;
    border: none;
    padding: 15px 20px;
    border-radius: 4px;
    background-color: white;
    outline: none;
    margin-bottom: 15px;
}

.form .form-col .button {
    width: 50%;
    font-size: 1rem;
    font-weight: 550;
    padding: 10px 25px;
    background-color: #221b5d;
    border-radius: 4px;
    color: white;
    transition: .6s;
    outline: none;
    cursor: pointer;
}

.form .form-col .button:hover {
    background-color: white;
    color: #221b5d;
}

#map {
    margin: 0 7.5rem 0 7.5rem;
    height: 70vh;
    background-color: #d3d3d5;
    padding: .5rem;
    border-radius: 5px;

}

#map iframe {
    width: 100%;
    height: 100%;
}

/* Admission Form CSS  */

.form-container {
    padding: 40px;
    border-radius: 10px;
    border-top: 6px solid #0382cc;
    border-bottom: 6px solid #6bcbc0;
    background-color: #0093E9;
    background-image: linear-gradient(160deg, #0093E9 0%, #80D0C7 100%);
}

#ad-form {
    width: 100%;
    background-color: #f6f4fd;
    padding: 30px 40px 30px 40px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
}


#ad-form .form-adm {
    width: 90%;
    margin: 2rem 0 1rem 0;

}

#ad-form .form-adm h4 {
    font-size: 2.2rem;
    color: #352f68;
    font-weight: 750;
    text-align: center;
    margin-bottom: 1rem;
}

#ad-form .form-adm p {
    color: #adadad;
    line-height: 25px;
    padding-bottom: 25px;
    text-align: center;
    margin-bottom: 1rem;
}

.form-adm .form-row {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.form-adm .form-row .form_row-input {
    width: 32%;
    font-size: 1rem;
    border: none;
    padding: 15px 20px;
    border-radius: 4px;
    background-color: white;
    outline: none;
    margin-bottom: 15px;
}

.form-adm .button {
    font-size: 1rem;
    font-weight: 550;
    padding: 10px 25px;
    background-color: #221b5d;
    border-radius: 4px;
    color: white;
    transition: .5s;
    outline: none;
    cursor: pointer;
}

.form-adm .button:hover {
    background-color: white;
    color: #221b5d;
}

.address-section {
    display: flex;
    justify-content: space-between;
    margin-top: 1.5rem;
}

.address-section .form-row {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
    gap: .3rem;
}

.pre-form-row {
    margin-right: 18px;
    padding-right: 25px;
    border-right: 3px solid #c2c2c2;
}

.form-container h3 {
    font-size: 1.5rem;
    /* padding-left: .3rem; */
    color: #1a2a46;
    margin-top: 1.3rem;
    margin-bottom: 1.1rem;
}

.pre-form-row h5,
.address-head h5 {
    font-size: 1.3rem;
    /* padding-left: .3rem; */
    color: #1a2a46;
    margin-bottom: 1rem;
}

.form-row .address-head {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.form-row .address-head .same-address-chackbox {
    display: flex;
    gap: .5rem;
    /* align-items: center; */
    padding-right: 1.5rem;
}

.form-row-second {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.form-row .input-title {
    font-size: 1rem;
    padding-bottom: .8rem;
    color: #0d3a4c;
    font-weight: 600;
}

.address-section .form-row .form_row-input {
    width: 40%;
    font-size: 1rem;
    border: none;
    padding: 15px 20px;
    border-radius: 4px;
    background-color: white;
    outline: none;
    margin-bottom: 15px;
}

.form-adm .form-col .form_col-input,
.form-adm .form-col textarea {
    width: 100%;
    font-size: 1rem;
    border: none;
    padding: 15px 20px;
    border-radius: 4px;
    background-color: white;
    outline: none;
    margin-bottom: 15px;
}

.doc-upload {
    display: flex;
    justify-content: space-between;
    padding-left: 2rem;
    padding-right: 2rem;
    margin-top: 1.5rem;
    margin-bottom: 1rem;
}

.doc-upload .doc-upload-tab {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-right: 1rem;
}

.doc-upload #doc-upload-tab-right {
    margin-right: 0rem;
}

.doc-upload .doc-upload-tab .doc-submit-input {
    width: 100%;
    font-size: 1rem;
    border: none;
    padding: 15px 20px;
    border-radius: 4px;
    background-color: white;
    outline: none;
    margin-bottom: 25px;
}

.doc-upload .doc-upload-tab .input-title {
    font-size: 1rem;
    padding-bottom: .2rem;
    padding-left: .1rem;
    color: #0d3a4c;
    font-weight: 600;
}

.form-button {
    display: flex;
    justify-content: center;
    margin-top: 2rem;
    gap: 2rem
}

.clauses-chackbox-container #clauses-chackbox {
    cursor: pointer;
}

.clauses-chackbox-container label {
    font-size: 1rem;
    cursor: pointer;
    font-weight: 600;
    color: #1a2a46;
}

.ex-site {
    width: 100%;
    height: 600px;
    overflow: hidden;
    border: 5px ridge blue;
}


/* .gallery section CSS starts */

.gallery-heading{
    text-align: center;
    color:rgb(0, 0, 0);
    text-transform: uppercase;
    padding-bottom: 2rem;
    font-size: 2rem;
}

.gallery-heading span{
    color:#18464e;
    font-size: 1.6rem;
    text-transform: uppercase;
}

.gallery .gallery-box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(10rem, 1fr));
    gap:1.5rem;
}

.gallery .gallery-box-container .gallery-box{
    border:.3rem solid rgba(0, 0, 0, 0.3);
}

.gallery .gallery-box-container .gallery-box .gallery-image{
    overflow:hidden;
    width: 100%;
}

.gallery .gallery-box-container .gallery-box .gallery-image img{
    height: auto;
    object-fit: cover;
    width: 100%;
}

.gallery .gallery-box-container .gallery-box:hover .gallery-image img{
    transform: scale(1.2);
    transition: .3s linear;
}

.gallery .gallery-box-container .gallery-box .gallery-content{
    padding:.5rem;
}

.gallery .gallery-box-container .gallery-box .gallery-content .gallery-image-title{
    font-size: 1rem;
    line-height: 1;
    color:rgb(0, 0, 0);
    text-decoration: none;
    text-transform: capitalize;
    transition: .2s linear;
}

.gallery .gallery-box-container .gallery-box .gallery-content .gallery-image-title:hover{
    color:#193649;
}

/* .gallery .gallery-box-container .gallery-box .gallery-content span{
    color:#d3ad7f;
    display: block;
    padding-top: 1rem;
    font-size: 2rem;
}

.gallery .gallery-box-container .gallery-box .gallery-content p{
    font-size: 1.6rem;
    line-height: 1.8;
    color:#ccc;
    padding:1rem 0;
} */



@media (max-width: 935px) {

    /* about_us-container media CSS */

    #about_us-container {
        flex-direction: column;
    }

    #about_us-container .about_us-text {
        width: 100%;
        padding-bottom: 2rem;
    }

    #about_us-container .about_us-img {
        width: 90%;
        padding-right: 0px;
    }

    #about_us-container .about_us-text h2 {
        font-size: 1.6rem;
    }

    #about_us-container .about_us-text p {
        font-size: 1rem;
        margin-right: 1rem;
    }

    /* about_container media CSS */

    #about_container {
        flex-direction: column-reverse;
        padding: 5vw 4vw 2vw 4vw;
    }

    #about_container .about-img {
        width: 90%;
        padding-right: 0px;
    }

    #about_container .about-img img {
        width: 100%;
        padding-top: 1.5rem;
    }

    #about_container .about-text {
        width: 100%;
    }

    #about_container .about-text p {
        color: #b1b1b1;
        font-weight: 300;
        font-size: 1rem;
        margin-right: 0rem;
    }

    #about_container .about-text h2 {
        font-size: 1.6rem;
    }

    #about_container .about-text .about-fe .fe-text h5 {
        font-size: 21px;
    }

    #about_container .about-text .about-fe .fe-text p {
        font-size: .9rem;
        margin-right: 0rem;
    }

    #about_container .about-text .about-fe img {
        width: 50px;
    }

    #contact {
        padding: 8vw 4vw; }

    #contact .get-in {
        width: 100%;
        margin-bottom: 2rem;
        margin-right: 1.5rem;
    }

    .follow-links {
        margin: 1rem 2rem 0 6rem;
    }

    #contact .form {
        width: 100%;
        background-color: #f6f4fd;
        padding: 20px 20px 20px 20px;
        border-radius: 10px;
    }

    #map {
        margin: 0 1.5rem 0 1.5rem;
        height: 30vh;
    }


    #ad-form {
        padding: 30px 10px 30px 10px;
    }

    .doc-upload {
        padding-left: 0rem;
        padding-right: 0rem;
    }

}



@media (max-width: 870px) {

    /* Home Page media CSS  */

    nav {
        padding: 10px 30px;
    }

    .nav_menu-btn {
        display: inline;
    }

    #nav_menu-close {
        display: inline;
        font-size: 1.8rem;
        color: white;
        padding: 25px 0 30px 30px;
    }

    nav .navbar ul a {
        background: none;
        margin-left: 0px;
    }

    #nb1 a:hover {
        color: rgb(255, 204, 0);
    }


    nav .navbar ul {
        position: absolute;
        top: 0;
        right: -235px;
        width: 230px;
        height: 100vh;
        background: rgba(17, 20, 104, 0.45);
        backdrop-filter: blur(5px);
        border: 1.5px solid rgba(255, 255, 255, 0.20);
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        transition: 0.3s ease-in-out;
    }

    nav .navbar ul.active {
        right: 0;
    }

    nav .navbar ul li {
        padding: 20px 0 20px 40px;
        margin-left: 0;
    }

    nav .navbar ul li a {
        color: #fff;
    }

    #home p {
        width: 90%;
    }

    #motive_summary {
        flex-direction: column;
    }

    #motive_summary .m_s-box {
        text-align: start;
        width: 90%;
    }

    #motive_summary .m_s-box .first_part {
        margin-right: 1rem;
    }

    #motive_summary .m_s-box .second_part {
        margin-right: 1rem;
    }

    #motive_summary .m_s-img {
        width: 85%;
        margin-top: 3rem;
    }

    #motive_summary .m_s-img img {
        width: 100%;
    }

    /* about page css media  */

    #trust .trust-img {
        margin-top: 30px;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    #trust .trust-img img {
        margin: .5rem;
    }

    footer input {
        width: 210px;
    }


    /* Course Inner CSS Media Starts  */

    #course_inner-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding: 8vw 6vw;
    }

    #course_inner-container .overview {
        width: 100%;
    }

    #course_inner-container .overview .course-cover {
        width: 100%;
        height: 100%;
    }

    #course_inner-container .enroll {
        margin-top: 20px;
    }


    /* admission form media CSS */

    /* .doc-upload .doc-upload-tab {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        column-gap: 2rem;
        margin-right: 1rem;
    } */

    #ad-form {
        padding: 30px 3px 30px 3px;

    }

    .form-container {
        padding: 32px;
    }

    .doc-upload {
        padding-left: 0rem;
        padding-right: 0rem;
    }


}





@media (max-width: 430px) {

    #home .btn {
        margin-top: 35px;
        display: flex;
        gap: .5rem;
        flex-direction: column;
    }

    #home .btn a {
        text-decoration: none;
        font-size: 1.01rem;
        padding: 18px 35px;
        background-color: whitesmoke;
        font-weight: 600;
        border-radius: 6px;
        letter-spacing: 1px;
    }

    #home h2 {
        color: cornsilk;
        font-size: 1.5rem;
        width: 129%;
        margin-top: 3rem;
        letter-spacing: 2px;
        line-height: 33px;
    }

    #home p {
        width: 133%;
        padding-top: 1.3rem;
    }

    /* footer .subscribe {
        display: flex;
        flex-direction: column;
    } */

    #course_inner-container .overview .course-head {
        flex-direction: column-reverse;
    }

    #course_inner-container .overview .course-head .c-name h2 {
        margin-top: 1rem;
    }

    #course_inner-container .overview .course-head .c-name {
        width: 100%;
    }

    #course_inner-container .overview .course-head .price-tag {
        align-self: stretch;
        text-align: center;
        padding: 15px 14px;
        background-color: rgba(49, 210, 255, 0.341);
        color: rgb(51, 43, 141);
        font-size: 25px;
        font-weight: 700;
        border-radius: 5px;
    }

    #contact {
        align-items: flex-start;
        flex-direction: column;
    }

    #contact .get-in {
        width: 100%;
        margin-bottom: 2rem;
    }

    .follow-links {
        margin: 1rem 2rem 0 6rem;
    }

    #contact .form {
        width: 100%;
        background-color: #f6f4fd;
        padding: 20px 20px 20px 20px;
        border-radius: 10px;
    }

    .form .form-col .button {
        width: 100%;
    }

    #map {
        margin: 0 1.5rem 0 1.5rem;
        height: 30vh;
    }

    .form-adm .form-row {
        flex-direction: column;
    }

    .form-adm .form-row .form_row-input {
        width: 100%;
    }

    .address-section {
        flex-direction: column;
    }

    .pre-form-row {
        margin-right: 0px;
        padding-right: 0px;
        border-right: none;
    }

    .form-row .address-head {
        align-items: flex-start;
        flex-direction: column;
        margin-bottom: 0.6rem;
    }

    .pre-form-row h5,
    .address-head h5 {
        margin-bottom: .5rem;
    }


}





/* team section media quary section
    #team .box-container{
    margin: 0 auto;
    width: 80%;   
    border-radius: 10px;
    text-align: center;
} */






/* .motive_summary-container{
    display: flex;
    align-items: center;
}

.motive_summary-left{
    width: 55%;
    height: auto;
    padding-right: 1.5rem;

}

.motive_summary-title {
    font-size: 1.8rem;
}

.second_part {
    font-size: .9rem;
    padding-bottom: 2rem;
}

.first_part {
    padding-top: .7rem;
    font-style: italic;
    padding-bottom: .5rem;
    font-size: 1rem;
}

.motive_summary-btn {
    text-decoration: none;
    font-size: 1.01rem;
    padding: 15px 35px;
    background-color: rgb(255, 170, 0);
    color: white;
    font-weight: 600;
    border-radius: 6px;
    letter-spacing: 1px;
}

.motive_summary-right{
    width: 45%;
    height: auto;
    box-shadow: .3rem .3rem 1rem -.2rem;
    border-radius: .4rem;
}


@media (max-width: 770px) {
    .motive_summary-container{
        display: flex;
        flex-direction: column;
    }
} */